p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1100px;z-index:1;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1000px;height:436px;z-index:2;min-width:1000px;}
#Img9Inner {position: absolute;width:1000px;height:436px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1px;height:436px;z-index:3;min-width:1px;}
#Img6Inner {position: absolute;width:1px;height:436px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:999px;top:0px;width:1px;height:436px;z-index:4;min-width:1px;}
#Img7Inner {position: absolute;width:1px;height:436px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:220px;height:220px;z-index:5;min-width:220px;}
#Img2Inner {position: absolute;width:220px;height:220px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:255px;top:45px;width:680px;height:60px;z-index:6;min-width:680px;}
#Img11Inner {position: absolute;width:680px;height:60px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:340px;top:95px;width:530px;height:40px;z-index:7;min-width:530px;}
#Img12Inner {position: absolute;width:530px;height:40px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:365px;top:125px;width:450px;height:50px;z-index:8;min-width:450px;}
#Img5Inner {position: absolute;width:450px;height:50px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:180px;top:230px;width:10px;height:800px;z-index:9;min-width:10px;}
#Img3Inner {position: absolute;width:10px;height:800px;border:0px;}
#FRmenugen {display:block;z-index:2085;position:absolute;left:10px;top:235px;width:160px;height:300px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:195px;top:235px;width:800px;height:30px;z-index:11;min-width:800px;}
#Img13Inner {position: absolute;width:800px;height:30px;border:0px;}
#vie_commanderie {display:block;z-index:2087;position:absolute;left:250px;top:280px;width:703px;height:20px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:210px;top:320px;width:20px;height:20px;z-index:13;min-width:20px;}
#Img16Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:248px;top:322px;width:734px;height:73px;z-index:14;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:250px;top:394px;width:276px;height:26px;z-index:15;}
#Video1 {display:block;overflow:hidden;position:absolute;left:248px;top:420px;width:345px;height:260px;z-index:16;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:637px;top:394px;width:276px;height:26px;z-index:17;}
#Video2 {display:block;overflow:hidden;position:absolute;left:637px;top:420px;width:345px;height:260px;z-index:18;}
